<?xml version="1.0" encoding="UTF-8"?>
<IntegrationConfig>

	<View name="EmployeeIntegrDef" proc="contributions"/>
	<View name="DepartmentIntegrDef" proc="contributions"/>
	<View name="LocationIntegrDef" proc="contributions"/>
	<View name="CarIntegrDef" proc="contributions"/>
	<View name="ModelIntegrDef" proc="contributions"/>
	<View name="MakeIntegrDef" proc="contributions"/>

</IntegrationConfig>